<component name="libraryTable">
  <library name="Maven: cn.snowheart:spring-boot-dingtalk-robot-starter:1.0.3.RELEASE">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/cn/snowheart/spring-boot-dingtalk-robot-starter/1.0.3.RELEASE/spring-boot-dingtalk-robot-starter-1.0.3.RELEASE.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/cn/snowheart/spring-boot-dingtalk-robot-starter/1.0.3.RELEASE/spring-boot-dingtalk-robot-starter-1.0.3.RELEASE-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/cn/snowheart/spring-boot-dingtalk-robot-starter/1.0.3.RELEASE/spring-boot-dingtalk-robot-starter-1.0.3.RELEASE-sources.jar!/" />
    </SOURCES>
  </library>
</component>